uuid: 9c46cfdd-ee3d-43bd-96b6-c5a1f24f97f4
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s01_square
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d01_square
  module:
    - blazy
_core:
  default_config_hash: dFAk_3GaEqnFwLLFb93mIiWbPg4asTwN447hE532SYU
id: media.image.s01_square
targetEntityType: media
bundle: image
mode: s01_square
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d01_square
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
